#footer-info {
    float: none;
    margin: 0 auto;
    text-align: center;
}
#footer-bottom
{
	padding:0px;
	color:#fff;
}

#footer-bottom .container {
    text-align: center;
    margin: 0 auto;
}

.footer-widget li:before {
    display:none;
}


footer#main-footer .container {
	margin-left: auto;
    margin-right: auto;
    width: 100%;
}
    
footer#main-footer #footer-widgets h4.title {
	font-size: 18px;
    color: #ffffff;
}

footer#main-footer #footer-widgets .footer-widget li a, 
footer#main-footer #footer-widgets div.textwidget.custom-html-widget {
	color: #96a3ab;
	font-size: 16px;
}

footer#main-footer #footer-widgets .footer-widget li {
	padding-left: 0;
}

footer#main-footer #footer-widgets div.rpwwt-widget ul li {
    margin: 0 0 9px;
}

footer#main-footer #footer-widgets .footer-widget .fwidget {
	margin-bottom: 20px;
}

footer#main-footer #footer-widgets .footer-widget:nth-child(2) {
/*	width: 14.875%; */
}
footer#main-footer #footer-widgets .footer-widget {
	width: 22.875; 
}

footer#main-footer div#footer-info, footer#main-footer div#footer-info a {
	font-size: 12px;
    color: #96a3ab;
}

footer#main-footer #footer-bottom {
	border-top: 1px solid #96a3ab;
}

footer#main-footer div#footer-info {
	margin-top: 2%;
	padding-bottom: 20px; 
}

footer#main-footer #footer-widgets .footer-widget {
	margin-bottom: 3.5%;
}

 

